<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : The Lemmatizer Tool
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="Lemmatizer_7440097.html">Lemmatizer</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : The Lemmatizer Tool</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Lemmatizer Tool consists of three elements: an input field, a configuration field, and a results field. If “Tools &gt; Show View &gt; Lemmatize Wordform” is chosen, the input field is dedicated to a German word form. If “Tools &gt; Show View &gt; Lemmatize File” is selected, the “BatchLemmatizer” for lemmatizing whole documents will open and you can choose between lemmatizing plain ASCII text, a German Wordform List, or tokenized TEI-conform XML depending on the format of your document. Click “Specify Input File” to select and upload your file from your computer. Make sure you have selected the corresponding file format.
            </p>
            <p>
              In the configuration field the current form of the analysis is shown. Click “Make (Other) Configuration” to change it. A dialog opens in which you can change the output format and the lexicon. You can also set various options for the analysis: lemmatization, disambiguation, guesser for unknown word forms, fuzzy search, and ZLib Compression.
            </p>
            <p>
              After clicking “Start Lemmatizer!”, the results will be displayed in the results field below the configuration field. If you wish to save the result of lemmatizing a file, use the “Save Output” button at the bottom of the results field.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
